{
	"201000611_0": "A Relaxing Date",
	"201000611_1": "\"Hmmm...\"",
	"201000611_2": "\"Mmm... <speed=0.5>Uh</speed>... What is it, Shirabe-san?\"",
	"201000611_3": "\"You look tired, Elfnein.\"",
	"201000611_4": "\"I am. I've been holed up here in HQ since, um... Yesterday.\"",
	"201000611_5": "\"Since yesterday? You mean you pulled an all-nighter?!\"",
	"201000611_6": "\"I managed to get a little sleep.\"",
	"201000611_7": "\"Are you all right?\"",
	"201000611_8": "\"M'ime fime<speed=0.5></speed>—<speed=0.01> Bwah?!\"</speed>",
	"201000611_9": "\"Oh man, that looked like it hurt. She walked right into that wall.\"",
	"201000611_10": "\"Are you sure you're all right?\"",
	"201000611_11": "\"Yes, I'm okay... That woke me up a little, at least. Anyway, was there something you wanted?\"",
	"201000611_12": "\"Oh, right!\"",
	"201000611_13": "\"We wanted to use the simulator for some training.\"",
	"201000611_14": "\"Oh, is that all? Please give me a moment. I'll get it ready right away.\"",
	"201000611_15": "\"Is she really okay?\"",
	"201000611_16": "\"She sure doesn't look it.\""
}